
THAI INABA FOODS COMPANY LIMITED - Project progress work #1478

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Coding] Stock Transfer

23 Sep 2025 17:02 - Siriporn Nimitmuenwai

Status: Closed Start date: 26 Sep 2025

Priority: Normal Due date: 30 Sep 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 24.00 hours

Target version:  Spent time: 7.00 hours

Finish date: 30 Sep 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 23 Sep 2025 17:06 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 23 Sep 2025 17:09 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#3 - 07 Nov 2025 16:34 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 30 Sep 2025
